安装lumaQQ运行不了, 怎么回事?

上网、浏览、聊天、下载等
回复
skymoons
帖子: 1
注册时间: 2006-11-27 19:07
送出感谢: 0
接收感谢: 0

安装lumaQQ运行不了, 怎么回事?

#1

帖子 skymoons » 2006-12-21 0:05

安装lumaQQ2006运行不了, 怎么回事?


sudo update-alternatives --config java
1 /usr/bin/gij-wrapper-4.1
+ 2 /usr/lib/jvm/java-gcj/jre/bin/java
* 3 /media/hda6/jdk1.6.0/bin/java

是否java1.6.0 的问题?
kgdjianhua
帖子: 90
注册时间: 2006-11-24 21:20
送出感谢: 0
接收感谢: 0

#2

帖子 kgdjianhua » 2006-12-22 23:00

可能是吧。。你的没有包含Sun的。。建议装java1.5.0
lyx711
帖子: 17
注册时间: 2006-12-21 21:17
送出感谢: 0
接收感谢: 0

#3

帖子 lyx711 » 2006-12-23 14:14

同上!
zhanghx
帖子: 17
注册时间: 2006-07-28 10:42
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhanghx » 2006-12-26 9:38

我的也是这个问题啊,我用的是6.06,新立得搜索,没有java5
怎么回事?
回复

回到 “因特网相关软件”